/*     663695 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__663695__ {max-width:1800px;margin:0 auto}
.pm-slide_wide__663695__ a {display:block;position:relative;border:none}
.pm-slide_wide__663695__ a img {border:none}
.pm-slide_wide__663695__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__663695__ .item {position:relative}
.pm-slide_wide__663695__ .item img {vertical-align:top}
.pm-slide_wide__663695__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__663695__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__663695__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__663695__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__663695__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__663695__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__663695__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__663695__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__663695__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__663695__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__663695__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__663695__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__663695__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__663695__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__663695__ .owl-dots .owl-dot.active span,
.pm-slide_wide__663695__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__663695__.empty__663695__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__663695__.build_edit_mode .item {display:none}
.pm-slide_wide__663695__.build_edit_mode .item img {width:100%}
.pm-slide_wide__663695__.build_edit_mode .item:first-child {display:block}

/*     106187 : 롤링 이미지      */
.img_rolling__106187__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__106187__ * {box-sizing:border-box}
.img_rolling__106187__ a {display:block}
.img_rolling__106187__ .inner {display:block;overflow:hidden}
.img_rolling__106187__ .inner:after {content:'';display:block;clear:both}
.img_rolling__106187__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__106187__ .inner img.on {display:none}

/*     106188 : 롤링 이미지      */
.img_rolling__106188__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__106188__ * {box-sizing:border-box}
.img_rolling__106188__ a {display:block}
.img_rolling__106188__ .inner {display:block;overflow:hidden}
.img_rolling__106188__ .inner:after {content:'';display:block;clear:both}
.img_rolling__106188__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__106188__ .inner img.on {display:none}

/*     1010335 : 롤링 이미지      */
.img_rolling__1010335__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__1010335__ * {box-sizing:border-box}
.img_rolling__1010335__ a {display:block}
.img_rolling__1010335__ .inner {display:block;overflow:hidden}
.img_rolling__1010335__ .inner:after {content:'';display:block;clear:both}
.img_rolling__1010335__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__1010335__ .inner img.on {display:none}

/*     106190 : 롤링 이미지      */
.img_rolling__106190__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__106190__ * {box-sizing:border-box}
.img_rolling__106190__ a {display:block}
.img_rolling__106190__ .inner {display:block;overflow:hidden}
.img_rolling__106190__ .inner:after {content:'';display:block;clear:both}
.img_rolling__106190__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__106190__ .inner img.on {display:none}

/*     105285 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.owl__105285__wrap{position:relative;padding-left:270px}
.owl__105285__title_wrap{position:absolute;left:0;top:0;width:250px;height:100%}
.owl__105285__title_wrap dl{margin:0}
.owl__105285__title_wrap dt{line-height:30px;margin:0 0 30px;color:#000000;font-size:27px;font-weight:bold}
.owl__105285__title_wrap dd{line-height:20px;margin:0;color:#777777;font-size:14px}
.owl__105285__title_wrap dd.link_btn{display:inline-block;height:40px;line-height:38px;margin-top:50px;padding:0}
.owl__105285__title_wrap dd.link_btn a{display:block;padding:0 10px;border:1px solid #838383;box-sizing:border-box;background:#ffffff;color:#838383;font-weight:bold;font-size:14px;transition:all 0.3s ease}
.owl__105285__title_wrap dd.link_btn a:hover{display:block;padding:0 10px;color:#ffffff;background:#838383}

.pm-goods_slide_responsive__105285__ {max-width:1000px;margin:0 auto}
.pm-goods_slide_responsive__105285__ a {border:none}
.pm-goods_slide_responsive__105285__ a img {border:none}
.pm-goods_slide_responsive__105285__ .item {position:relative}
.pm-goods_slide_responsive__105285__ .item a{display:block;overflow:hidden;position:relative;border-radius:10px}
.pm-goods_slide_responsive__105285__ .item a:hover:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:calc(100% - 93px);background:rgba(0,0,0, 0.6);z-index:1}
.pm-goods_slide_responsive__105285__ .item img {vertical-align:top}
.pm-goods_slide_responsive__105285__ .item a span.img_wrap{display:block;position:relative}
.pm-goods_slide_responsive__105285__ .item a:hover span.img_wrap:before {content:'';display:block;position:absolute;left:0;top:0;bottom:93px;right:0;width:26px;height:2px;background:#fff;z-index:2;margin:auto}
.pm-goods_slide_responsive__105285__ .item a:hover span.img_wrap:after {content:'';display:block;position:absolute;left:0;top:0;bottom:93px;right:0;width:2px;height:26px;background:#ffb772;z-index:2;margin:auto}
.pm-goods_slide_responsive__105285__ .item .number{display:table;position:absolute;right:12px;top:0;width:49px;height:49px;background:url(/img_up/shop_pds/petstore24/build/option/best_bg1495684917.png) no-repeat 0 0;color:#ffffff;z-index:2}
.pm-goods_slide_responsive__105285__ .item .number > span{display:table-cell;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__105285__ .item .number > span > span{display:block;line-height:18px;font-size:18px}
.pm-goods_slide_responsive__105285__ .item .caption{position:absolute;left:0;bottom:0;width:100%;padding:10px 10px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;box-sizing:border-box;background:#000;color:#fff;text-align:center;z-index:2}
.pm-goods_slide_responsive__105285__ .item .caption span.subject{display:block;font-weight:bold;font-size:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__105285__ .item .caption span.cap_content{display:block;overflow:hidden;height:44px;line-height:22px;font-size:13px}
.pm-goods_slide_responsive__105285__ .item .caption span.cap_content .sijung_price{margin-right:5px;text-decoration:line-through;opacity:0.7}
.pm-goods_slide_responsive__105285__ .item .caption span.cap_content .icon{display:block;text-align:center}
.pm-goods_slide_responsive__105285__ .item .caption span.cap_content .icon img{display:inline-block;width:auto}

.pm-goods_slide_responsive__105285__ .owl-nav {position:absolute;left:-100px;bottom:0;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__105285__ .owl-nav [class*='owl-'] {display:inline-block;z-index:2;width:34px;height:34px;line-height:34px;color:#b8b8b8;font-size:0}
.pm-goods_slide_responsive__105285__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:34px}
.pm-goods_slide_responsive__105285__ .owl-nav [class*='owl-']:hover {opacity:1;color:#535353}
.pm-goods_slide_responsive__105285__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__105285__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__105285__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__105285__.empty__105285__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media (max-width:767px){
	.owl__105285__title_wrap dl{position:relative}
	.owl__105285__title_wrap dt{padding-right:110px}
	.owl__105285__title_wrap dt br,
	.owl__105285__title_wrap dd br{display:none}
	.owl__105285__title_wrap dd{padding-right:75px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.owl__105285__title_wrap dd.link_btn{position:absolute;right:0;top:0;margin-top:0px;height:30px;line-height:28px}
	.owl__105285__wrap{padding-left:0}
	.owl__105285__title_wrap{position:relative;width:100%;height:100%;margin-bottom:30px}
	.pm-goods_slide_responsive__105285__ .owl-nav{position:absolute;left:auto;right:0;bottom:auto;top:-57px}
}

/*     725045 : 이미지      */
.img__725045__ {max-width:100%}
.img__725045__ * {box-sizing:border-box}
.img__725045__ a {display:block;vertical-align:top}
.img__725045__ img {width:200px;vertical-align:top}

/*     724985 : 타이틀 텍스트      */
.title__724985__ {font-size:0}
.title__724985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__724985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__724985__.style_top p {padding-top:10px}
.title__724985__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__724985__.style_right p {padding-right:14px}
.title__724985__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__724985__.style_bottom p {padding-bottom:12px}
.title__724985__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__724985__.style_left p {padding-left:14px}
.title__724985__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__724985__.style_circle1 p {padding-left:18px}
.title__724985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__724985__.style_circle2 p {padding-left:18px}
.title__724985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__724985__ p {font-size:24px}
	.title__724985__.style_top p:before {width:24px}
	.title__724985__.style_right p:before {height:24px}
	.title__724985__.style_bottom p:before {width:24px}
	.title__724985__.style_left p:before {height:24px}
}

/*     725085 : 한줄 텍스트      */
.text__725085__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__725085__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__725085__ p {font-size:15px}
}

/*     725055 : 이미지 (비율형)      */
.img_ratio__725055__ {max-width:100%;vertical-align:top}
.img_ratio__725055__ * {box-sizing:border-box}
.img_ratio__725055__ a {display:block;vertical-align:top}
.img_ratio__725055__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__725055__ img {width:auto}
}

/*     725005 : 쇼핑몰 분류탭 + 상품출력 - 웹진/앨범 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.goods_tab__725005__ {position:relative;height:40px;background-color:#ffffff;}
.goods_tab__725005__ ul {margin:0;padding:0;border:1px solid #e1e1e1;border-bottom: 0;box-sizing: border-box;}
.goods_tab__725005__ ul:after {content:'';display:block;clear:both;}
.goods_tab__725005__ ul li {float:left;width: 33.33%;overflow: hidden;border-right: 1px solid #e1e1e1;border-bottom: 1px solid #e1e1e1;box-sizing: border-box;margin:0;padding:0;list-style-type:none;}
.goods_tab__725005__ ul li:last-child{border-right: 0;}
.goods_tab__725005__ ul li.on{border-bottom: 1px solid #ffffff;}
.goods_tab__725005__ ul li a {box-sizing:border-box;display:block;position:relative;height:40px;padding:0 15px;font-size:14px;font-weight:bold;color:#999999;line-height:40px;text-align:center;}
.goods_tab__725005__ ul li a:before {content:'';display:block;position:absolute;top:-1px;left:-2px;width:1px;height:40px;background:rgba(255, 255, 255, .2);}
.goods_tab__725005__ ul li:first-child a:before {display:none;}
.goods_tab__725005__ ul li.on a,
.goods_tab__725005__ ul li:hover a {font-weight: bold;border-bottom: 1px solid #ffffff;color: #444;}

.goods_tab_cont__725005__ {overflow:hidden;position:relative;border: 1px solid #e1e1e1;border-top:0;}
.goods_tab_cont__725005__ ul {box-sizing:border-box;visibility:hidden;position:absolute;top:0;left:0;width:100%;margin:0;padding:20px 0;background:#ffffff;}
.goods_tab_cont__725005__ ul:after {content:'';display:block;clear:both;}
.goods_tab_cont__725005__ ul.on {visibility:visible;position:relative;top:auto;left:auto;width:auto;}
.goods_tab_cont__725005__ ul li:nth-child(3n) {border-right-width:0;}
.goods_tab_cont__725005__ ul li:nth-child(3n+1) {clear:both;}
.goods_tab_cont__725005__ ul li.mobile_hide {display:none;}
.goods_tab_cont__725005__ ul li > a {display: block;}
.goods_tab_cont__725005__ ul li a .inner {display:block;padding:10px;}
.goods_tab_cont__725005__ ul li a .figure {display:block;overflow: hidden;}
.goods_tab_cont__725005__ ul li a .figure:hover img {transform: scale(1.1);}
.goods_tab_cont__725005__ ul li a .figure img {width:100%;vertical-align:top;transition: transform .2s;}
.goods_tab_cont__725005__ ul li a .caption {display:block;margin-top:10px;}
.goods_tab_cont__725005__ ul li a .caption > span {display:block;margin-top:5px;font-size:13px;text-align:center;letter-spacing:-.04em;}
.goods_tab_cont__725005__ ul li a .caption > span:first-child {margin-top:0;}
.goods_tab_cont__725005__ ul li a .caption > span.goods_name {font-size:14px;color:#777777;line-height:18px;}
.goods_tab_cont__725005__ ul li a .caption > span.goods_name:after {content: '';display: block;width: 25px;height: 1px;margin: 10px auto 0 auto;background: #333333;}
.goods_tab_cont__725005__ ul li a .caption > span.goods_info {display:none;color:#aaaaaa;line-height:16px;}
.goods_tab_cont__725005__ ul li a .caption > span.price {font-weight:bold;color:#333333;}
.goods_tab_cont__725005__ ul li a .caption > span.price .won {margin-left:2px;}
.goods_tab_cont__725005__ ul li a .caption > span.soldout {color:#c40000;}
.goods_tab_cont__725005__ ul li a .caption > span.icon {margin-top:5px;}
.goods_tab_cont__725005__ ul.none_data li {float:none;width:100%;padding:0;font-size:13px;text-align:center;line-height:150px;}

.goods_tab_cont__725005__ ul li .btn_wrap {display: none;position: absolute;top: 60%;left: 0;right: 0;text-align: center;}
.goods_tab_cont__725005__ ul li .btn_wrap .btn{display: inline-block;margin-right: 7px;background: rgba(0,0,0,0.6);border-radius: 25px;}
.goods_tab_cont__725005__ ul li .btn_wrap .btn.btn_like {margin-right: 0;}
.goods_tab_cont__725005__ ul li .btn_wrap .btn img{width: 22px; padding: 9px;}
.goods_tab_cont__725005__ ul li .btn_wrap .btn:hover{background: rgba(0,0,0,1);}

@media (min-width:768px){
	.goods_tab__725005__ {height:45px;}
	.goods_tab__725005__ ul li a {height:45px;line-height:43px;padding:0 25px;font-size: 16px;}
	.goods_tab__725005__ ul li a:before {height:45px;}

	.goods_tab_cont__725005__ ul {box-sizing:border-box;}
	.goods_tab_cont__725005__ ul li:nth-child(3n) {border-right-width:1px;}
	.goods_tab_cont__725005__ ul li:nth-child(3n+1) {clear:none;}
	.goods_tab_cont__725005__ ul li:nth-child(3n) {border-right-width:0;}
	.goods_tab_cont__725005__ ul li:nth-child(3n+1) {clear:both;}
	.goods_tab_cont__725005__ ul li:last-child{display: block;}
	.goods_tab_cont__725005__ ul li.mobile_hide {display:block;}
	.goods_tab_cont__725005__ ul li a .inner {padding:15px;}
}

@media (min-width:1024px){
	.goods_tab__725005__ {height:50px;}
	.goods_tab__725005__ ul li a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;height:50px;line-height:48px;}
	.goods_tab__725005__ ul li a:before {height:50px;}

	.goods_tab_cont__725005__ ul {padding:0;}
	.goods_tab_cont__725005__ ul li:nth-child(3n) {border-right-width:1px;}
	.goods_tab_cont__725005__ ul li:nth-child(3n+1) {clear:none;}
	.goods_tab_cont__725005__ ul li:nth-child(6n) {border-right-width:0;}
	.goods_tab_cont__725005__ ul li:nth-child(6n+1) {clear:both;}
	.goods_tab_cont__725005__ ul li a .inner {padding:45px 25px;}
	.goods_tab_cont__725005__ ul li a .caption {margin-top:30px;}
	.goods_tab_cont__725005__ ul li a .caption > span {margin-top:10px;}
	.goods_tab_cont__725005__ ul li a .caption > span.goods_name {font-size:14px;line-height:20px;}
	.goods_tab_cont__725005__ ul li a .caption > span.goods_info {display:block;}
	.goods_tab_cont__725005__ ul li a .caption > span.price {margin-top:12px;font-size:14px;}
	.goods_tab_cont__725005__ ul li a .caption > span.price .won {font-size:14px;}
	.goods_tab_cont__725005__ ul li a .caption > span.icon {margin-top:10px;}

	.goods_tab_cont__725005__ ul li:hover .btn_wrap{display: block;}
}


/*     724875 : BLANK 컨텐츠      */
.blank__724875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__724875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__724875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__724875__ {height:25px}
}

/*     724865 : 타이틀 텍스트      */
.title__724865__ {font-size:0}
.title__724865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__724865__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__724865__.style_top p {padding-top:10px}
.title__724865__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__724865__.style_right p {padding-right:14px}
.title__724865__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__724865__.style_bottom p {padding-bottom:12px}
.title__724865__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__724865__.style_left p {padding-left:14px}
.title__724865__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__724865__.style_circle1 p {padding-left:18px}
.title__724865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__724865__.style_circle2 p {padding-left:18px}
.title__724865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__724865__ p {font-size:30px}
	.title__724865__.style_top p:before {width:30px}
	.title__724865__.style_right p:before {height:30px}
	.title__724865__.style_bottom p:before {width:30px}
	.title__724865__.style_left p:before {height:30px}
}

/*     724955 : 점선      */
.dashed_line__724955__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__724955__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__724955__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__724955__ {height:20px}
}

/*     724905 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__724905__ {max-width:1000px;margin:0 auto}
.pm-goods_slide_responsive__724905__ a {display:block;border:none}
.pm-goods_slide_responsive__724905__ .item {position:relative}
.pm-goods_slide_responsive__724905__ .item img {vertical-align:top}
.pm-goods_slide_responsive__724905__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__724905__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-goods_slide_responsive__724905__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-goods_slide_responsive__724905__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-goods_slide_responsive__724905__ .owl-nav .owl-prev {left:2px}
.pm-goods_slide_responsive__724905__ .owl-nav .owl-next {right:2px}
.pm-goods_slide_responsive__724905__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__724905__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__724905__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__724905__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__724905__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__724905__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-goods_slide_responsive__724905__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__724905__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-goods_slide_responsive__724905__ .figure {position:relative}
.pm-goods_slide_responsive__724905__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;border:1px solid #ccc}
.pm-goods_slide_responsive__724905__ .item:hover .figure:after {border:2px solid #999999}

.pm-goods_slide_responsive__724905__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__724905__ .caption dt span {display:block;padding:5px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__724905__ .caption dd {margin:0}
.pm-goods_slide_responsive__724905__ .caption dd span {display:block;padding:2px 0 0}
.pm-goods_slide_responsive__724905__ .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__724905__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__724905__ .caption .price {font-size:13px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__724905__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__724905__ .caption .icon {padding-top:5px}
.pm-goods_slide_responsive__724905__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-goods_slide_responsive__724905__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-goods_slide_responsive__724905__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-goods_slide_responsive__724905__ .caption.over .goods_name {color:#fff}
.pm-goods_slide_responsive__724905__ .caption.over .sijung_price {display:none}
.pm-goods_slide_responsive__724905__ .caption.over .price {color:#fff}
.pm-goods_slide_responsive__724905__ .caption.over .soldout {color:#c40000;text-shadow:-1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6)}
.pm-goods_slide_responsive__724905__ .caption.over .icon {display:none}
.pm-goods_slide_responsive__724905__ .caption.down {padding:5px 0}
.pm-goods_slide_responsive__724905__ .caption.none {display:none}

.pm-goods_slide_responsive__724905__.empty__724905__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     724915 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__724915__ {max-width:1000px;margin:0 auto}
.pm-goods_slide_responsive__724915__ a {display:block;border:none}
.pm-goods_slide_responsive__724915__ .item {position:relative}
.pm-goods_slide_responsive__724915__ .item img {vertical-align:top}
.pm-goods_slide_responsive__724915__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__724915__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-goods_slide_responsive__724915__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-goods_slide_responsive__724915__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-goods_slide_responsive__724915__ .owl-nav .owl-prev {left:2px}
.pm-goods_slide_responsive__724915__ .owl-nav .owl-next {right:2px}
.pm-goods_slide_responsive__724915__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__724915__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__724915__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__724915__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__724915__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__724915__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-goods_slide_responsive__724915__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__724915__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-goods_slide_responsive__724915__ .figure {position:relative}
.pm-goods_slide_responsive__724915__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;border:1px solid #ccc}
.pm-goods_slide_responsive__724915__ .item:hover .figure:after {border:2px solid #999999}

.pm-goods_slide_responsive__724915__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__724915__ .caption dt span {display:block;padding:5px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__724915__ .caption dd {margin:0}
.pm-goods_slide_responsive__724915__ .caption dd span {display:block;padding:2px 0 0}
.pm-goods_slide_responsive__724915__ .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__724915__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__724915__ .caption .price {font-size:13px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__724915__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__724915__ .caption .icon {padding-top:5px}
.pm-goods_slide_responsive__724915__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-goods_slide_responsive__724915__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-goods_slide_responsive__724915__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-goods_slide_responsive__724915__ .caption.over .goods_name {color:#fff}
.pm-goods_slide_responsive__724915__ .caption.over .sijung_price {display:none}
.pm-goods_slide_responsive__724915__ .caption.over .price {color:#fff}
.pm-goods_slide_responsive__724915__ .caption.over .soldout {color:#c40000;text-shadow:-1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6)}
.pm-goods_slide_responsive__724915__ .caption.over .icon {display:none}
.pm-goods_slide_responsive__724915__ .caption.down {padding:5px 0}
.pm-goods_slide_responsive__724915__ .caption.none {display:none}

.pm-goods_slide_responsive__724915__.empty__724915__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     724925 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__724925__ {max-width:1000px;margin:0 auto}
.pm-goods_slide_responsive__724925__ a {display:block;border:none}
.pm-goods_slide_responsive__724925__ .item {position:relative}
.pm-goods_slide_responsive__724925__ .item img {vertical-align:top}
.pm-goods_slide_responsive__724925__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__724925__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-goods_slide_responsive__724925__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-goods_slide_responsive__724925__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-goods_slide_responsive__724925__ .owl-nav .owl-prev {left:2px}
.pm-goods_slide_responsive__724925__ .owl-nav .owl-next {right:2px}
.pm-goods_slide_responsive__724925__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__724925__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__724925__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__724925__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__724925__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__724925__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-goods_slide_responsive__724925__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__724925__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-goods_slide_responsive__724925__ .figure {position:relative}
.pm-goods_slide_responsive__724925__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;border:1px solid #ccc}
.pm-goods_slide_responsive__724925__ .item:hover .figure:after {border:2px solid #999999}

.pm-goods_slide_responsive__724925__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__724925__ .caption dt span {display:block;padding:5px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__724925__ .caption dd {margin:0}
.pm-goods_slide_responsive__724925__ .caption dd span {display:block;padding:2px 0 0}
.pm-goods_slide_responsive__724925__ .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__724925__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__724925__ .caption .price {font-size:13px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__724925__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__724925__ .caption .icon {padding-top:5px}
.pm-goods_slide_responsive__724925__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-goods_slide_responsive__724925__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-goods_slide_responsive__724925__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-goods_slide_responsive__724925__ .caption.over .goods_name {color:#fff}
.pm-goods_slide_responsive__724925__ .caption.over .sijung_price {display:none}
.pm-goods_slide_responsive__724925__ .caption.over .price {color:#fff}
.pm-goods_slide_responsive__724925__ .caption.over .soldout {color:#c40000;text-shadow:-1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6)}
.pm-goods_slide_responsive__724925__ .caption.over .icon {display:none}
.pm-goods_slide_responsive__724925__ .caption.down {padding:5px 0}
.pm-goods_slide_responsive__724925__ .caption.none {display:none}

.pm-goods_slide_responsive__724925__.empty__724925__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     724935 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__724935__ {max-width:1000px;margin:0 auto}
.pm-goods_slide_responsive__724935__ a {display:block;border:none}
.pm-goods_slide_responsive__724935__ .item {position:relative}
.pm-goods_slide_responsive__724935__ .item img {vertical-align:top}
.pm-goods_slide_responsive__724935__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__724935__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-goods_slide_responsive__724935__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-goods_slide_responsive__724935__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-goods_slide_responsive__724935__ .owl-nav .owl-prev {left:2px}
.pm-goods_slide_responsive__724935__ .owl-nav .owl-next {right:2px}
.pm-goods_slide_responsive__724935__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__724935__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__724935__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__724935__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__724935__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__724935__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-goods_slide_responsive__724935__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__724935__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-goods_slide_responsive__724935__ .figure {position:relative}
.pm-goods_slide_responsive__724935__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;border:1px solid #ccc}
.pm-goods_slide_responsive__724935__ .item:hover .figure:after {border:2px solid #999999}

.pm-goods_slide_responsive__724935__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__724935__ .caption dt span {display:block;padding:5px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__724935__ .caption dd {margin:0}
.pm-goods_slide_responsive__724935__ .caption dd span {display:block;padding:2px 0 0}
.pm-goods_slide_responsive__724935__ .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__724935__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__724935__ .caption .price {font-size:13px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__724935__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__724935__ .caption .icon {padding-top:5px}
.pm-goods_slide_responsive__724935__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-goods_slide_responsive__724935__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-goods_slide_responsive__724935__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-goods_slide_responsive__724935__ .caption.over .goods_name {color:#fff}
.pm-goods_slide_responsive__724935__ .caption.over .sijung_price {display:none}
.pm-goods_slide_responsive__724935__ .caption.over .price {color:#fff}
.pm-goods_slide_responsive__724935__ .caption.over .soldout {color:#c40000;text-shadow:-1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6)}
.pm-goods_slide_responsive__724935__ .caption.over .icon {display:none}
.pm-goods_slide_responsive__724935__ .caption.down {padding:5px 0}
.pm-goods_slide_responsive__724935__ .caption.none {display:none}

.pm-goods_slide_responsive__724935__.empty__724935__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     724895 : BLANK 컨텐츠      */
.blank__724895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__724895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__724895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__724895__ {height:60px}
}

/*     106202 : 고객센터      */
.cs_center__106202__ {padding:0 10px}
.cs_center__106202__ .cs_call {
	min-height:60px;margin:0 0 3px;
	background:url('/img_up/shop_pds/petstore24/build/option/logo11638182855.jpg') no-repeat 0 0;
	background-size:60px 60px;
}
.cs_center__106202__ .cs_call dt {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1}
.cs_center__106202__ .cs_call dd {margin:0;padding:0;font-size:19px;font-weight:bold;color:#cc2633}
.cs_center__106202__ .cs_time, .cs_center__106202__ .cs_time2, .cs_center__106202__ .cs_holiday {margin:0}
.cs_center__106202__ .cs_time:after, .cs_center__106202__ .cs_time2:after, .cs_center__106202__ .cs_holiday:after {content:'';display:block;clear:both}
.cs_center__106202__ .cs_time dt, .cs_center__106202__ .cs_time2 dt, .cs_center__106202__ .cs_holiday dt {box-sizing:border-box;float:left; width:80px; margin:0; padding:0 5px 0 0; font-size:13px; font-weight:bold; color:#444444; letter-spacing:-.03em;}
.cs_center__106202__ .cs_time dd, .cs_center__106202__ .cs_time2 dd, .cs_center__106202__ .cs_holiday dd {overflow:hidden;margin:0;padding:0;font-size:13px;color:#888888}

@media (min-width:1024px){
	.cs_center__106202__ .cs_call {margin:0 0 8px}
	.cs_center__106202__ .cs_time, .cs_center__106202__ .cs_time2, .cs_center__106202__ .cs_holiday {margin:5px 0 0}
}

/*     106203 : 입금계좌      */
.account__106203__ {padding:10px 10px 0;border-top:1px dashed #dddddd}
.account__106203__ .account_name {
	min-height:60px;margin:0 0 5px;
	background:url('/img_up/shop_pds/petstore24/build/option/icon_account1567560375.png') no-repeat 0 0;
	background-size:60px 60px;
}
.account__106203__ .account_name dt {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1}
.account__106203__ .account_name dd {margin:5px 0 0;padding:0;font-size:14px;font-weight:bold;color:#888888}
.account__106203__ .account_num {margin:0;font-size:13px;font-weight:bold}

@media (min-width:768px){
	.account__106203__ {padding:0 0 0 20px;border-top:none;border-left:1px dashed #dddddd}
}

@media (min-width:1024px){
	.account__106203__ .account_name {margin:0 0 10px}
	.account__106203__ .account_num {margin:5px 0 0}
}

/*     178565 : 최근 게시글 - 목록      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__178565__ {overflow:hidden;position:relative;margin:0;padding:0 15px;border-bottom:3px solid #b2825c;font-size:16px;font-weight:bold;color:#333333;line-height:40px}
.board_title__178565__:before {content:'\e902';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__178565__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:14px;height:40px;font-size:0}
.board_title__178565__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#333333}
.board_title__178565__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#333333}

.pm-board_list__178565__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__178565__ ul li{position:relative}
.pm-board_list__178565__ ul li:first-child {border-top:0}
.pm-board_list__178565__ ul li:before{content:'';display:block;position:absolute;left:5px;top:0;bottom:0;width:3px;height:3px;margin:auto 0;background:#b2825c}
.pm-board_list__178565__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__178565__ ul li a:hover {color:#b2825c}
.pm-board_list__178565__ ul li.bd_empty {display:block;padding:0 10px;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__178565__ ul li.bd_blank {display:none}

.pm-board_list__178565__.date_show ul li a {padding-right:80px}
.pm-board_list__178565__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#a0a0a0;line-height:40px}

@media (min-width:1024px){
	.board_title__178565__ {padding:0 17px;font-size:18px;line-height:48px}
	.board_title__178565__:before {margin-right:12px;font-size:18px;line-height:48px}
	.board_title__178565__ .btn_more_view {width:14px;height:48px}
	.board_title__178565__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__178565__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__178565__ ul li {display:block}
	.pm-board_list__178565__ ul li a {padding:0 17px;font-size:14px}
	.pm-board_list__178565__ ul li.bd_blank {display:block}
	.pm-board_list__178565__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:40px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__178565__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px}
}

